@media only screen and (max-width: 1350px) { 
header.cms-header .mobile-menu .menu-expand { right:3px; }
.mobile-menu li a { padding-left:13px; padding-right:13px; }
.mobile-menu > li:nth-child(4) {margin-right: 250px;}
.navbar-brand { margin-left:-30px; }
}
@media only screen and (max-width: 1199px) { 
body.nav-open { overflow:hidden; }
.navbar-brand {margin-left: 0;position: static;transform: translateX(0);-webkit-transform: translateX(0);}
.mobile-logo { width: 100%; padding: 15px; background:#FFFBF1; }
.mobile-logo img { max-width: 121px; }
.mobile-navigation { width: 100%; margin: 0; margin-bottom: auto; height: calc(100vh - 188px); overflow-y:auto;background: #F0EADA; }
.off-canvas-wrapper { position: fixed; top: 0; left: 0; height: 100vh; width: 100vw; opacity: 0; visibility: hidden; -webkit-transition: 0.4s; transition: 0.4s; z-index: 9999999; display: block; }
.mobile-navigation nav { height: 100%; }
.off-canvas-wrapper.open { opacity: 1; visibility: visible; z-index: 9999999; display: block; }
.off-canvas-wrapper.open .off-canvas-inner-content { -webkit-transform: none; transform: none; }
.off-canvas-wrapper .off-canvas-overlay { background-color: rgba(0, 0, 0, 0.4); content: ""; position: absolute; left: 0; top: 0; height: 100%; width: 100%; }
.off-canvas-wrapper .off-canvas-inner-content { background-color: #fff; width: 100%; padding: 0; height: 100%; position: relative; -webkit-transform: translateX(calc(-100% - 50px)); transform: translateX(calc(-100% - 50px)); -webkit-transition: 0.4s; transition: 0.4s; }
.off-canvas-wrapper .btn-close-off-canvas { top: 30px; right: 15px; width: 40px; height: 40px; cursor: pointer; position: absolute; } 
.btn-close-off-canvas { display: flex; flex-direction: column; grid-row-gap: 5px; }
.btn-close-off-canvas span {width: 22px;height: 3px;background-color: #1D1F1F; display:block; position:absolute; left:9px; top:18px;}
.btn-close-off-canvas span:nth-child(1) {transform: rotate(45deg);}
.btn-close-off-canvas span:nth-child(2) {transform: rotate(-45deg);}
.off-canvas-wrapper .off-canvas-inner { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-left: auto; height: 100%; align-items: flex-start; background:#F0EADA;}
.offcanvas-curreny-lang-support { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin: 20px 0; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; padding-top: 15px; }
.offcanvas-curreny-lang-support.header-top-settings ul li { color: #333; font-size: 14px; }
.offcanvas-account-container li { display: inline-block; margin-left: 10px; padding-left: 10px; margin-bottom: 2px; }
.offcanvas-account-container li::before {content: "•";color: #777;font-weight: bold;display: inline-block;width: 1em;margin-left: -1em;}
/*---------------------------
    - Mobile Menu Css
-----------------------------*/
.mobile-menu-btn .off-canvas-btn { cursor: pointer; padding: 8px 12px; line-height: 1; margin-left: 0; }
.mobile-menu-btn .off-canvas-btn a { display: flex; flex-direction: column; grid-row-gap: 5px; }
.mobile-menu-btn .off-canvas-btn a span:nth-child(1) {width: 27px;height: 3px;background-color: #333;}
.mobile-menu-btn .off-canvas-btn a span:nth-child(2) { width: 20px; height: 3px; background-color: #333;margin-left: 7px;}
.mobile-menu-btn .off-canvas-btn a span:nth-child(3) { width: 27px; height: 3px; background-color: #333;}
.mobile-menu { height: 100%; overflow-x: hidden; overflow-y: auto; display: block; }
.mobile-menu > li:nth-child(4) {margin-right: 0;}
.mobile-menu li { border-bottom: 1px solid rgba(0, 0, 0, 0.2); padding: 0 20px; }
.mobile-menu li > a { position: relative; display: block; padding: 15px 20px; padding-left: 25px; }
.mobile-menu li a::before { bottom: inherit; top: 26px; left: 3px;}
.mobile-menu li ul li { border: none; }
.mobile-menu li ul li a { font-size: 16px; font-weight: 500; padding: 4px 0; }
.mobile-menu .menu-item-has-children { position: relative; }
.mobile-menu .menu-item-has-children .menu-expand { line-height: 50px; top: 0; right: 0; width: 50px; position: absolute; height: 50px; text-align: center; cursor: pointer; }
.mobile-menu .menu-item-has-children .menu-expand i { display: block; position: relative; width: 10px; margin:24px 0 0 20px; border-bottom: 2px solid #252525; -webkit-transition: all 250ms ease-out; transition: all 250ms ease-out; }
.mobile-menu .menu-item-has-children .menu-expand i:before { top: 0; width: 100%; content: ""; display: block; position: absolute; -webkit-transform: rotate(90deg); transform: rotate(90deg); border-bottom: 2px solid #252525; -webkit-transition: 0.4s; transition: 0.4s; }
.mobile-menu .menu-item-has-children.active > .menu-expand i:before { -webkit-transform: rotate(0); transform: rotate(0); }
.mobile-menu ul.sub-menu { list-style: none; padding:0; padding-left: 10px;margin-bottom: 10px; }
header.cms-header .header-right { width: 100%; margin-top: 15px; padding: 15px; margin-left: 0; -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: center; }
.header-social { position:relative; padding:0; }
.header-social h2 {font-weight: 700;font-size: 16px; margin-bottom:15px; color:#1D1F1F;text-align: center;}
.header-social ul { list-style:none; margin:0; padding:0; display:flex; column-gap:25px; }
.header-link { text-align: center; padding: 0; }
.header-link a { font-size: 15px; letter-spacing: 0.3px; color: #080A0D; display: block; }
.header-link a:last-child { text-decoration: underline; }
header.cms-header .btn-box a { padding: 10px 25px; }
.d-lg-none { display:block; }
.right-blok-box {display: flex;align-items: center;}
.navbar-expand-lg {-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.mobile-menu li a:hover, .mobile-menu li a:hover::before, .mobile-menu li.current_page_item > a, .mobile-menu li.current_page_item > a::before, .mobile-menu li a:focus, .mobile-menu li:hover > a {
  color: #080A0D;}
.mobile-menu > li > a:hover:before { display:none; }
.mobile-menu li a { padding:12px 50px 12px 0; }
.mobile-menu li a:before { top:23px; }
.mobile-menu li.current_page_item a:hover:before{display:block;}

h1, .mainhead { font-size: 42px; }
h2, .heading { font-size: 30px; }
h3 { font-size: 23px; }
h4 { font-size: 22px; }
h5 { font-size: 19px; }
h6 { font-size: 17px; }
.header-right-block { margin:0 10px 0 0;column-gap: 20px;}
.off-canvas-wrapper .header-right-block { display:none; }
.mobile-menu > li > a:before { display:none; }
.banner-right-col { padding-left:30px; }
.banner-review-wrap .g-logo-wrap img { width:60px; }
.bestselling-slider-button-next, .bestselling-slider-button-prev { display:none; }
.home-banner, .home-products, .bestselling, .faq, .reviews { padding:60px 0; }
.instagram { padding-bottom:60px; }
.footer { padding-top:60px; }
.home-product-content h3 { font-size:26px; }
.faq:before, .faq:after { display:none; }
.review-info h3 { font-size:19px;}
.review-cards {width: calc(100% - 347px);}
.footer-content, .footer-info { gap:20px;}
.home-product-content, .product-item .product-img-btn-wrap {transform: translateY(0);}
    .inner-banner {
        min-height: 150px;
    }
}

@media only screen and (max-width: 1023px) {
.banner-row, .reviews-row {flex-direction: column; gap:50px;}
.banner-left-col, .banner-right-col { padding:0; width:100%; text-align:center; }
.home-banner .btn-row, .banner-review-wrap, .powered-by {justify-content: center;}
.home-banner-slider { max-width:439px; margin:0 auto; width:100%;}
.home-product-image { height:325px; }
.product-item .product-image { height:215px; }
.reviews-header { text-align:center; }
.review-summary { text-align:left;}
.review-cards { width:100%; }
.reviews-header .heading br { display:none; }
.footer-content, .footer-info {display: flex; gap:0; row-gap:50px; flex-wrap:wrap;}
.footer-content .footer-section, .footer-info .info-section { width:33.333%; }
.footer-content .footer-section:first-child, .footer-info .info-section:last-child { width:100%; text-align:center;}
.payment-info, .payment-cards, .social-links {justify-content: center;}
.stat-number .number {font-size: 45px;line-height: 60px;}
.stat-number .plus {font-size: 40px;line-height: 47px;}
.stat-number .percent {font-size: 25px;line-height: 30px;}
.banner-review-wrap .happy-customer p { text-align:left;}

.contact-info { margin-bottom: 30px; } 
} 

@media only screen and (max-width: 767px) {
body {font-size: 16px;line-height: 1.5;}
header.cms-header .header-right { display:block; text-align:center; }
.header-social ul {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.header-link { margin-top:5px; }
.mobile-navigation {height: calc(100vh - 200px);}
.mobile-menu li a:before { top:19px; }
h1, .mainhead { font-size: 35px; }
h2, .heading { font-size: 28px; }
h3 { font-size: 21px; }
h4 { font-size: 19px; }
h5 { font-size: 18px; }
h6 { font-size: 17px; }
.header-right-block { margin:0;}
.header-right-block {column-gap: 15px;}
header.cms-header .btn-box a {padding: 8px 16px;font-size: 14px;}
header.cms-header .navbar-brand { width:150px; }
.header-right-block .my-acc { display:none; }
.mobile-menu > li:last-child { display:block; }
.home-banner, .home-products, .bestselling, .faq, .reviews { padding:50px 0; }
.instagram { padding-bottom:50px; }
.footer { padding-top:50px; }
.home-banner .btn-row { margin-top:26px; }
.theme-button {padding: 10px 15px;min-width: 130px;}
.home-banner .btn-row .theme-button + svg { width:67px; }
.banner-review-wrap {margin-top: 30px;padding-top: 20px;}
.banner-review-wrap .g-logo-wrap { gap:10px; }
.banner-review-wrap .happy-customer > img { width:89px; }
.banner-review-wrap .happy-customer p {font-size: 11px;line-height: 1.2;}
.banner-review-wrap .happy-customer p svg { width:10px; }
.banner-review-wrap .g-logo-wrap img {width: 50px;}
.banner-review-wrap {gap: 20px;}
.home-banner-slider {max-width: 300px;}
.home-banner-slider::after {left: 8px;top: -2px;}
.stats { padding:50px 0; }
.stat-item { padding:0;}
.stats-row {grid-template-columns: repeat(2, 1fr);gap: 30px;}
.stat-label { font-size:13px; }
.stat-number { margin-bottom:5px; }
.home-products-grid {grid-template-columns: repeat(1, 1fr);gap: 16px;}
.home-product-image {height: 365px;}
.home-product-content .theme-button {width: auto;min-width: 170px;}
.home-product-content h3 {font-size: 32px;}
.bestselling { padding-top:0;}
.bestselling-header {justify-content: center;margin-bottom: 20px;text-align: center;}
.bestselling-header .theme-button { display:none; }
.bestselling-slider .swiper-container { padding-right:250px; padding-bottom:0; }
.bestselling-slider .swiper-pagination, .testimonials-slider .swiper-pagination { display:none; }
.product-item h3 { font-size:16px; }
.product-item .price {font-size: 13px;}
.bestselling .mob-btn { display:block; }
.bestselling:before, .faq:before { display:none; }
.faq-header { margin-bottom:15px;}
.faq-question,.cat-question, .package-question { font-size:16px; line-height:1.2; padding:20px 0;}
.faq-icon { width:14px; }
.faq-item.active .faq-answer,.cat-item.active .faq-answer, .package-item.active .faq-answer {max-height: 800px;}
.faq-item .faq-answer,.cat-item .faq-answer, .package-item .faq-answer { font-size:14px; }
.testimonials-slider .swiper-container { padding-bottom:0; padding-right:60px; }
.review-card { padding:15px; }
.reviewer-avatar {width: 54px;height: 54px;}
.reviewer-info h4 { line-height:1.2; font-size:16px; }
.review-date {font-size: 12px;line-height: 1;}
.reviews-row .header-content h2 {margin-bottom: 30px;}
.review-summary .review-avatar {width: 64px;height: 64px;}
.review-info h3 {font-size: 18px;margin-bottom: 5px;}
.rating-score { font-size:18px; }
.review-info .stars img { width:110px; }
.review-count, .powered-by {
font-size: 14px;margin-bottom:11px;}
.google-logo img { width:72px; }
.review-summary { margin-bottom:19px; }
.review-button { font-size:14px; padding:8px 20px; }
.reviews-header {text-align: left;width: 100%;}
.powered-by {justify-content: start;}
.reviews-row {gap: 30px;}
.instagram-grid {grid-template-columns: repeat(2, 1fr);gap: 15px;}
.instagram-header {margin-bottom: 30px;}
.instagram-header p { font-size:13px; }
.footer-content .footer-section:first-child, .footer-info .info-section:last-child { text-align:left; }
.footer-content, .footer-info {row-gap: 35px; }
.footer-content .footer-section, .footer-info .info-section, .footer-info .info-section:last-child {width: 50%;}
.info-section p, .footer-section ul li a {font-size: 12px;}
.footer-section h3, .info-section h3 { font-size:14px; margin-bottom:13px; }
.payment-info, .payment-cards { gap:5px;}
.payment-info { margin-bottom:0;}
.payment-info, .payment-cards, .social-links {justify-content: start;}
.copyright-row {flex-direction: column; gap:5px;}
.footer-copyright p {font-size: 12px;}
.footer-bottom {margin-bottom: 20px;}
}
@media only screen and (max-width: 639px) {
.bestselling-slider .swiper-container { padding-right:190px;}
}
@media only screen and (max-width: 479px) {
.bestselling-slider .swiper-container { padding-right:100px;}
}







